#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-89FKdJvEm0fJFerMoWTZYc
key:                  hoogle-5.0.18.4-89FKdJvEm0fJFerMoWTZYc
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  991140714260314e90918841ba3780c8
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-89FKdJvEm0fJFerMoWTZYc
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-6d1PIKLXLdiAlrbWNDjj9l
    aeson-2.1.2.1-7NKMY9av0haL3nHVKphSJj base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-4j6jevlp0QUEusbPG23DSX
    blaze-markup-0.8.3.0-E3xIpXEfOxQ70jxLTxkTyw bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-86fl8mgs0PcICSp2A4xyva
    conduit-extra-1.3.6-E0orZ3VxcGP3f1095Bo2Ko containers-0.6.7
    crypton-connection-0.3.2-9tCohLPsCqPDWC0C66t4Xb deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-LRPaj0kKdYhA5DC3OzySjK
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-nWtkxUvx9i9tMRJKCZgnw
    haskell-src-exts-1.23.1-GcegKLmCgvGFoehg9vOPx3
    http-conduit-2.3.9.1-F0HPJbVIwQkCy3TcsDwYpd
    http-types-0.12.4-1DZFzfvJVK9AHfgKU8FkY3
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-HASwwA7xN4d7xIeSQ7L1r
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-2cn2wZtibz626j8FA78NHv
    resourcet-1.2.6-223TkNfardcC3p5LC28WLD
    safe-0.3.21-2z6THsw90lt9vpsKu2dhGD
    storable-tuple-0.1-K5R5xZ4cv0x8nYTcLP2Gbe
    tar-0.5.1.1-6clm1D4aCD7F2E4pufn5eC template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-5XrClCm7sr38qr4ftAP9gj
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.1.0-D9au4GPCsbT1DKgXASrr5O
    wai-3.2.4-LaZv3Kj0Ed9gV12y2mMCG
    wai-logger-2.5.0-IEJ1BDozKwc6Z14LwYmPNh
    warp-3.3.30-Ko8TMDj1XRcF7NHzWysOJy
    warp-tls-3.4.9-9n4a443PE4hHOfMb578rV2
    zlib-0.6.3.0-pMzhPqoz0vBGpJZmwR4eF

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

